custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/trvn7
east: !!python/object/apply:decimal.Decimal
- '-78.565043'
flow: 1
gauge_id: !!python/long '146247'
level_files:
- depth_grids/289/dblbnd.adf
- depth_grids/290/dblbnd.adf
- depth_grids/291/dblbnd.adf
- depth_grids/292/dblbnd.adf
- depth_grids/293/dblbnd.adf
- depth_grids/294/dblbnd.adf
- depth_grids/295/dblbnd.adf
- depth_grids/296/dblbnd.adf
- depth_grids/297/dblbnd.adf
- depth_grids/298/dblbnd.adf
- depth_grids/299/dblbnd.adf
- depth_grids/300/dblbnd.adf
- depth_grids/301/dblbnd.adf
- depth_grids/302/dblbnd.adf
- depth_grids/303/dblbnd.adf
- depth_grids/304/dblbnd.adf
- depth_grids/305/dblbnd.adf
- depth_grids/306/dblbnd.adf
- depth_grids/307/dblbnd.adf
- depth_grids/308/dblbnd.adf
- depth_grids/309/dblbnd.adf
- depth_grids/310/dblbnd.adf
- depth_grids/311/dblbnd.adf
- depth_grids/312/dblbnd.adf
- depth_grids/313/dblbnd.adf
lid: trvn7
location: Tar River
major_flow: 0.0
major_stage: 21.0
max_depth: 35.5148
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '36.241063'
river_name: Tar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.156050'
stage_offset: 286.34
stages_selected: 290,291,292,293,294,295,296,297,298,299,300,301,302,303,304,305,306,307,308,309,310,311,312,313
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-78.653114'
wfo: rah
